.impressum-container {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.impressum-text11 {
  color: #1981e8;
}
 
.impressum-text13 {
  font-weight: 700;
}
 
.impressum-text14 {
  font-weight: 700;
}
 
.impressum-text19 {
  font-weight: 700;
}
 
.impressum-text21 {
  font-weight: 700;
}
 
.impressum-text22 {
  color: #1981e8;
}
 
.impressum-text24 {
  color: #1981e8;
}
 
.impressum-text26 {
  color: #1981e8;
}
